Page MenuHomePhabricator

Upgrade Jenkins to 1.609.1
Closed, ResolvedPublic

Description

Jenkins LTS 1.609.1 has been released on May 29th. http://jenkins-ci.org/changelog-stable

We should upgrade WMF Jenkins.

Full changelog is http://jenkins-ci.org/changelog (We currently run Jenkins 1.596.2)

Event Timeline

hashar created this task.Jun 9 2015, 8:09 PM
hashar raised the priority of this task from to Needs Triage.
hashar updated the task description. (Show Details)
hashar added a subscriber: hashar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2015, 8:09 PM
hashar triaged this task as Medium priority.Jun 9 2015, 8:09 PM
hashar moved this task from Backlog to Fix released upstream on the Jenkins board.
hashar moved this task from Untriaged to Next on the Continuous-Integration-Infrastructure board.
hashar set Security to None.
Florian added a subscriber: Florian.Jul 7 2015, 3:46 PM
Krinkle updated the task description. (Show Details)Jul 7 2015, 6:47 PM
hashar closed this task as Resolved.Jul 8 2015, 9:28 AM
hashar claimed this task.

Done with Zeljko. We also upgraded the plugins we know do not cause any issues.